# Italian translation for gnome-control-center
# Copyright (C) 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017 Free Software Foundation, Inc.
# Alcune traduzioni sono state riprese da gnome-media
# This file is relased with the same licence of gnome-control-center-package
# Christopher R. Gabriel, 2001, 2002.
# Alessio Dessì <alkex@inwind.it>, 2003, 2004, 2005, 2006, 2007.
# Milo Casagrande <milo@milo.name>, 2009, 2012, 2013, 2014, 2015, 2016, 2017.
# Luca Ferretti <elle.uca@infinito.it>, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-control-center\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 18:11+0100\n"
"PO-Revision-Date: 2017-03-09 23:32+0100\n"
"Last-Translator: Milo Casagrande <milo@milo.name>\n"
"Language-Team: Italiano <tp@lists.linux.it>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.0beta3\n"
"X-DamnedLies-Scope: partial\n"

#: ../panels/color/cc-color-panel.c:924
msgid "Write down this URL."
msgstr "Annotare questo URL."
